/**
 * Rendererプロセスから呼び出すMainプロセスのAPI
 */
export interface MainApi {
  /**
   * シリアルポートの一覧を取得する
   */
  getSerialPorts(): Promise<string[]>;
  /**
   * Mainプロセス側のconsole.logを呼び出します
   */
  log(text: string): void;
  // ダミー
  foobar(foo: string, bar: number): void;
}
